Subject: FW: order 10 minute message
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "McCarthy, Andy" <[email-masked]>, "Bridges, Josh" <[email-masked]>
Date: Mon, 6 Aug 2007 15:50:09 -0400

Gail Lapolla

Med Care

138 Palm Coast Pkwy. NE Suite 319

Palm Coast, FL  32137

The rep got a message on this that an order was placed in the last 10
minutes.  The customer said that was not true.  Its a little unclear to
me as to if the rep actually got the sale through or not.  Since I have
told them not to put these orders thru, I may not be getting a
completely true story.  This was also a credit card sale.  2 sets,
$59.50 & $52.50.  Just want to be sure the customer does not get billed
twice.